Subject: bug#22187: Copyright assignment

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Dec 2015 12:58:56 +0200

> Date: Fri, 18 Dec 2015 12:52:04 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Lele Gaifax <[email-masked]>
> > Date: Fri, 18 Dec 2015 11:25:51 +0100
> > 
> > I forgot to mention that I fulfilled the assignment process (# 988143), should
> > this smooth the acceptance of the patch.
> 
> Thanks.  I don't see your name on file yet (probably an issue with the
> FSF copyright clerk updating the database).

Oops, sorry: I looked for the wrong name.

I'll probably push these changes soon, thanks.